jwt CVE-2016-7037 Security Bypass Vulnerability

Bugtraq ID: 95847
Class: Design Error
CVE: CVE-2016-7037
Remote: Yes
Local: No
Published: Jan 23 2017 12:00AM
Updated: Feb 02 2017 12:05AM
Credit: emarref.
Vulnerable: jwt_project jwt 1.0.2
Not Vulnerable: jwt_project jwt 1.0.3


 

Privacy Statement
Copyright 2010, SecurityFocus